Bug 863406 - P2 doesn't consider stuff in dropins when installing from update site
P2 doesn't consider stuff in dropins when installing from update site
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Mac OS
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 08:03 EDT by Alexander Kurtakov
Modified: 2014-01-12 19:27 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-27 07:24:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2012-10-05 08:03:48 EDT
When trying to install anything from update site stuff in dropins is not considered and p2 downloads and installs it again leading to:
* duplicated bundles
* updates not mandatory enabled
If dropins are optional and p2 installs something it effectively should mean that our system bundles are ignored when user installs something from update site which is a major no-go for us.
Comment 1 Krzysztof Daniel 2012-11-27 07:24:26 EST
I have removed the problematic patch.

Note You need to log in before you can comment on or make changes to this bug.